## localepurge 0.0.37

=== debian/changelog ===
localepurge (0.0.37) unstable; urgency=medium

  * Before anything else, create default locale list with localepurge.config
    to make it available for the following debconf preconfiguration dialog if
    it doesn't already exist.  Debconf preconfiguration is taking place before
    any actual installation of package contents, so we have to make the default
    locale list available right before the start of the debconf dialog.
  * Include a script named "reinstall_debs.sh" in documentation which can be 
    used as a remedy for installing packages which have accidently been 
    processed due to faulty localepurge configuration.
  * Corrected a typo in debian/localepurge.config.
  * Reverted default setting for deletion of localized man pages in debconf 
    template from yes to no. I suppose it's a saner default to give the admin
    a chance to first decide on her own before giving a reason to complain.
    This maybe helps to prevent situations like in Bug#139796.

 -- Paul Seelig <pseelig@debian.org>  Sun, 14 Apr 2002 14:15:55 +0200

localepurge (0.0.36) unstable; urgency=medium

  * Added a warning to package description in control file, README.debian 
    and the manual page to remind installers of this package of the fact that
    they might break their system by using localepurge without knowing what
    they are doing.  I'm fed up with bug reports blaming localepurge for any
    random breakage. If it breaks your system due to your own requests then 
    please simply don't use it (Closes: #138426, #139796).
  * Made debian/localepurge.config consider the default locale list we
    are shipping with this package so that a first time install presents
    a mostly complete locale range to choose from.  Installing it on a
    fresh Debian installation (running Debian on a HP PA-RISC machine ;), 
    i noted that this was not the case until now.
  * debian/postrm: Added creation of a temporary shell script containing a 
    recipe for reinstalling packages which localepurge has been taking care 
    of before and displaying a message about it.

 -- Paul Seelig <pseelig@debian.org>  Sun, 14 Apr 2002 09:35:58 +0200

localepurge (0.0.35) unstable; urgency=medium

  * Removed dependency on locales package because it somewhat opposes
    localepurge's aim to save as much disk space as possible. The purpose
    of the locales package's presence was to create a mostly complete list
    of all locales names to be used in the debconf dialog.  But since a very 
    complete pre-made list is already shipped with localepurge this shouldn't 
    be necessary anymore although it will still be considered if present on 
    the system (closes: #139804).

 -- Paul Seelig <pseelig@debian.org>  Mon, 25 Mar 2002 18:33:07 +0200

localepurge (0.0.34) unstable; urgency=low

  * Added a TODO.Debian file. Please read and help somebody!
  * Fixed a typo in apt-localepurge package description (closes: #135194)
  * Made debconf preselection consider already existing /etc/locale.nopurge
    when upgrading from and replacing the old pre-debconf apt-localepurge 
    package (closes: #135197)
  * Since all locale names begin with lower case letters, appropriately
    adapt grep procedure for locales in debian/localepurge.config script.

 -- Paul Seelig <pseelig@debian.org>  Sat, 23 Feb 2002 16:59:24 +0200

localepurge (0.0.33) unstable; urgency=low

  * Ooops! I didn't remove "set -x" from the localepurge script which 
    resulted in a lot of useless output... ;-)

 -- Paul Seelig <pseelig@debian.org>  Fri, 08 Feb 2002 22:11:00 +0200

localepurge (0.0.32) unstable; urgency=low

  * Made /usr/sbin/localepurge calculate total of freed disk space only
    when both locales and localized man pages have actually been purged.
    This fixes a scripting problem with the usage of an empty variable
    triggered when not having configured deletion of localized man pages.
    Reported by restless contributor Gustavo Noronha Silva <kov@debian.org>. 

 -- Paul Seelig <pseelig@debian.org>  Fri, 08 Feb 2002 21:25:39 +0200

localepurge (0.0.31) unstable; urgency=low

  * Replaced all combinations of "sort" with "uniq" by "sort -u".
  * Removed useless file debian/locale.nopurge from sources.
  * Added a convenient note about how to reinstall all packages 
    containing locale data with a single command in README.Debian.

 -- Paul Seelig <pseelig@debian.org>  Mon, 14 Jan 2002 17:39:09 +0200

localepurge (0.0.30) unstable; urgency=low

  * Confirmation from Andreas Tille <tille@debian.org> that stripping
    the trailing (not "leading" as written in the last changelog entry)
    ", " from locale listings fixes "Bug#128578". (Closes: #128578)

 -- Paul Seelig <pseelig@debian.org>  Mon, 14 Jan 2002 17:39:09 +0200

localepurge (0.0.29) unstable; urgency=low

  * Make sure that the list of locales to select is displayed on upgrade
    when no previous selections exist in the debconf database.  This is
    just to prevent skipping of the selection stage during an update due 
    to the recently introduced automatic preselection feature.
  * Disabled debconf debugging aids which i used for testing purposes by 
    uncommenting the according entries in debconf config file.
  * Added sed command to strip leading ", " from locale listings.  Otherwise
    this would confuse debconf e.g. such that it strips the last locale 
    entry from the chosen entries or similar.  I have yet to confirm with 
    bug reporter Andreas Tille <tille@debian.org> whether this is the 
    needed correction to fix Bug#128578.  So i won't close this one now.

 -- Paul Seelig <pseelig@debian.org>  Fri, 11 Jan 2002 22:59:16 +0200

localepurge (0.0.28) unstable; urgency=low

  * Added some actualizations to the manual page, the control file 
    and README.Debian.

 -- Paul Seelig <pseelig@debian.org>  Thu, 10 Jan 2002 23:36:45 +0200

localepurge (0.0.27) unstable; urgency=low

  * Made deletion of all locale data a configurable value PURGE_ALL 

