=== debian/control ===
Source: localepurge
Section: admin
Priority: optional
Maintainer: Paul Seelig <pseelig@debian.org>
Build-Depends-Indep: debmake
Standards-Version: 3.2.1

Package: localepurge
Architecture: all
Depends: dpkg (>= 1.9.7), debconf (>= 0.5.00), debianutils (>= 1.6)
Replaces: apt-localepurge
Conflicts: apt-localepurge (<= 0.0.10)
Description: Automagically removing unnecessary locale data
 This is just a simple script to recover diskspace wasted for unneeded 
 locale files and localized man pages. It will automagically be invoked  
 upon completion of any apt installation run.  
 . 
 Please note, that this tool is a hack which is *not* integrated with
 Debian's package management system and therefore is not for the faint
 of heart.  Responsibility for it's usage and possible breakage of your
 system therefore lies in the sysadmin's (your) hands. 
 Please definitely do abstain from reporting any bugs blaming localepurge
 if you break your system by using it. If you don't know what you are
 doing and can't handle any resulting breakage on your own then please
 simply don't use this package.

Package: apt-localepurge
Architecture: all
Depends: localepurge (>= 0.0.37)
Description: Dummy installer package for localepurge
 Transition package replacing the apt-localepurge package which has been
 renamed to localepurge.  Depends on and installs localepurge and can be
 purged from the system after having fulfilled its purpose.
