=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=localepurge

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/apt-localepurge 
	-rm -rf debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cp -r etc usr var debian/tmp
	chmod 755 debian/tmp/usr/sbin/localepurge
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd
	install -m 644 debian/localepurge.templates debian/tmp/DEBIAN/templates
	install -m 755 debian/localepurge.config debian/tmp/DEBIAN/config
	dpkg-gencontrol -isp -plocalepurge
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

	dpkg-gencontrol -isp -papt-localepurge
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/apt-localepurge ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
