## localepurge 0.0.65

=== debian/changelog ===
localepurge (0.0.65) unstable; urgency=low

  * Replaced danish debconf translation debian/po/dk_DK.po with an updated
    debian/po/da.po by Claus Hindsgaul. (closes: #242872)

 -- Paul Seelig <pseelig@debian.org>  Sat, 10 Apr 2004 19:57:56 +0200

localepurge (0.0.64) unstable; urgency=low

  * Added french debconf translation sent in by Christian Perrier
    (closes: #237695)

 -- Paul Seelig <pseelig@debian.org>  Fri, 12 Mar 2004 23:25:07 +0100

localepurge (0.0.63) unstable; urgency=low

  * Applied patch by Martin Quinson to fix breakage introduced by his
    former po-debconf support patch which prevented purging of man page
    files. (closes: #236850)

 -- Paul Seelig <pseelig@debian.org>  Wed, 10 Mar 2004 12:44:54 +0100

localepurge (0.0.62) unstable; urgency=low

  * Added danish debconf translation sent in by Claus Hindsgaul
    (closes: #236495)

 -- Paul Seelig <pseelig@debian.org>  Sat, 06 Mar 2004 23:45:39 +0100

localepurge (0.0.61) unstable; urgency=low

  * Forgot to close the wishlist bug for switching to gettext-based
    debconf templates by Martin Quinson fixed with the last upload. 
    (closes: #235491)

  * Closing more bug reports: 

     - Explained via mail to bug reporter that localepurge's side effects as 
       described in it's documentation have to be considered when using it.
       (closes: #228682)

     - Due to a coding error localepurge used to be verbose about freed
       space even when told not to. This has alread been fixed months
       ago but i forgot closing this bug until now. (closes: #202302)

 -- Paul Seelig <pseelig@debian.org>  Mon, 01 Mar 2004 00:54:43 +0100

localepurge (0.0.60) unstable; urgency=low

  * Applied patch by Martin Quinson to include po-debconf support. 
    Strikes me as quite ironic: localepurge is devised to remove 
    unnecessary localization files and this patch adds further 
    localization stuff to it... ;-)

  * The former portuguese translation is removed from localepurge and 
    needs someone to work it over before it could be reintroduced.

 -- Paul Seelig <pseelig@debian.org>  Sun, 29 Feb 2004 23:36:30 +0100

localepurge (0.0.59) unstable; urgency=low

  * debian/postinst: put '#QUICKNDIRTYCALC' at line 101 between
    parenthesis to escape the '#' so that it can be properly echoed
    when configuring disk space reporting (closes: #210688).

 -- Paul Seelig <pseelig@debian.org>  Sat, 13 Sep 2003 13:42:59 +0200

localepurge (0.0.58) unstable; urgency=low

  * Added a more explicit warning to package description, README.debian
    and the man page explaining that localepurge interferes with the
    Debian package management and related programs resulting in possibly
    unexpected, but harmless, behaviour. Added a description about how to
    temporarily circumvent such unexpected results to README.debian and
    the accompanying man page. (Closes: #202214)

 -- Paul Seelig <pseelig@debian.org>  Thu, 24 Jul 2003 17:28:16 +0200

localepurge (0.0.57) unstable; urgency=low

  * debian/localepurge.config: Replaced "env COLUMNS=160 ps -p" with
    "ps w -p" to enable wide output of /bin/ps. This fixes the problem
    reported by Sebastien Bacher: Grepping for 'dpkg-reconfigure' at
    line 341 always failed because 'ps -p $PPID' truncated the string to
    'dpkg-reconfigur'. Should be the same problem which Zygo Blaxell
    already reported in #161443 but which we both finally weren't able
    to reproduce anymore. (Closes: #201886)

  * /etc/apt/apt.conf.d/99-localepurge: Enable wide output of /bin/ps
    by replacing 'ps -p "$PPID"' with 'ps w -p "$PPID"'.

  * /usr/sbin/localepurge: Replaced "for LOCALE in $(ls $MANPAGEDIR | 
    grep -v ^man[1-9])" with "for LOCALE in $(ls --ignore="man[1-9]*" 
    $MANPAGEDIR)" as sugested by Alfie Costa in private mail to get
    rid of yet another grep call in favor of a builtin /bin/ls feature.

  * /usr/sbin/localepurge: Replaced "cat "$NEWLOCALELIST" | tr '\n' ' '"
    with "tr '\n' ' ' < "$NEWLOCALELIST"", thus getting rid of /bin/cat.
    Yet another fantastic hint of my alltime favorite shell wizard Alfie
    Costa: Thank you! :-)
    
  * /usr/sbin/localepurge: Replaced all "for file in $(echo foo/bar/*)"
    with "for file in foo/bar/*", thus letting 'for' do all expansion
    work  itself. As well replaced all 'echo ""' with a simple 'echo'.
    Guess who? Yes, Alfie Costa again! :-)

 -- Paul Seelig <pseelig@debian.org>  Sat, 19 Jul 2003 20:59:47 +0200

localepurge (0.0.56) unstable; urgency=low

  * Changed localepurge/{showfreedspace,quickndirtycalc,verbose} 
    debconf priorities from medium to low again. Too much questions 
    asked for David B Harris, and i do agree. (Closes: #200197)

 -- Paul Seelig <pseelig@debian.org>  Sun, 06 Jul 2003 15:22:38 +0200

localepurge (0.0.55) unstable; urgency=low

  * /usr/sbin/localepurge: Replaced sed command in get_used_space()
    with a shell function as suggested by Alfie Costa.

  * When i had created all locale files from the locales package for 
    testing purposes i was surprised to see that localepurge.config 
    created excessively large temporary files when dpkg-reconfiguring
    localepurge. Therefore i added a "sort -u" when creating double 
    character locale names from underscore variations to prevent such 
    situations.

 -- Paul Seelig <pseelig@debian.org>  Sat, 05 Jul 2003 23:37:04 +0200

localepurge (0.0.54) unstable; urgency=low

  * /usr/sbin/localepurge: Replaced "grep ^/" in get_used_space()
    with "sed 1d" as suggested by Christian Garbs (Closes: #199744).

 -- Paul Seelig <pseelig@debian.org>  Thu, 03 Jul 2003 00:45:51 +0200

localepurge (0.0.53) unstable; urgency=low

  * Replaced fast and inaccurate disk space calculation variant with
    another shell function which should now work with other locales.
    Since this bug was reopened it will probably be reclosed... ;-)
    (Closes: #198370)

 -- Paul Seelig <pseelig@debian.org>  Sat, 28 Jun 2003 01:59:33 +0200


