=== debian/control ===
Source: localepurge
Section: admin
Priority: optional
Maintainer: Paul Seelig <pseelig@debian.org>
Build-Depends-Indep: debmake, po-debconf
Standards-Version: 3.5.10

Package: localepurge
Architecture: all
Depends: dpkg (>= 1.9.7), debconf (>= 1.2.0), debianutils (>= 1.6)
Replaces: apt-localepurge
Conflicts: apt-localepurge
Description: Automagically removing unnecessary locale data
 This is just a simple script to recover diskspace wasted for unneeded 
 locale files and localized man pages. It will automagically be invoked  
 upon completion of any apt installation run.  
 . 
 Please note, that this tool is a hack which is *not* integrated with
 Debian's package management system and therefore is not for the faint
 of heart. This program interferes with the Debian package management 
 and does provoke strange, but usually harmless, behaviour of programs
 related with apt/dpkg like dpkg-repack, debsums, reportbug, etc.
 Responsibility for its usage and possible breakage of your system
 therefore lies in the sysadmin's (your) hands. 
 .
 Please definitely do abstain from reporting any such bugs blaming
 localepurge if you break your system by using it. If you don't know
 what you are doing and can't handle any resulting breakage on your own
 then please simply don't use this package.
