## localepurge 0.0.73

=== debian/changelog ===
localepurge (0.0.73) unstable; urgency=low

  * Added dutch debconf translation sent in by cobaco
    Thanks a lot! (closes: #281587)

 -- Paul Seelig <pseelig@debian.org>  Tue, 16 Nov 2004 22:34:39 +0100

localepurge (0.0.72) unstable; urgency=low

  * Added czech debconf translation sent in by Miroslav Kure.
    Thanks a lot, Miroslav! (closes: #273838)

 -- Paul Seelig <pseelig@debian.org>  Tue, 28 Sep 2004 17:34:22 +0200

localepurge (0.0.71) unstable; urgency=medium

  * Update of french debconf translation debian/po/fr.po sent in by 
    Christian Perrier. Thanks, Christian! (closes: #267000)

 -- Paul Seelig <pseelig@debian.org>  Fri, 20 Aug 2004 14:26:53 +0200

localepurge (0.0.70) unstable; urgency=medium

  * Update of danish debconf translation debian/po/da.po sent in by 
    Claus Hindsgaul. Thank you, Claus! (closes: #266711)

 -- Paul Seelig <pseelig@debian.org>  Wed, 18 Aug 2004 21:43:43 +0200

localepurge (0.0.69) unstable; urgency=medium

  * Update of german debconf translation debian/po/de.po sent in by Erik
    Schanze. Thanks again, Erik! (closes: #266150)

 -- Paul Seelig <pseelig@debian.org>  Wed, 18 Aug 2004 12:40:19 +0200

localepurge (0.0.68) unstable; urgency=medium

  * Added german debconf translation debian/po/de.po sent in by Erik
    Schanze (thanks a lot, Erik!) and adjusted both the english and the
    german wordings a little bit. (closes: #266150)

 -- Paul Seelig <pseelig@debian.org>  Mon, 16 Aug 2004 23:52:29 +0200

localepurge (0.0.67) unstable; urgency=medium

  * Changed "Recommends: debfoster, deborphan" to "Suggests:" as
    mindfully requested by Jeff Sheinberg (closes: #265569).

  * Added debian/DONATIONS.txt with hints for grateful users.

 -- Paul Seelig <pseelig@debian.org>  Sat, 14 Aug 2004 15:32:52 +0200

localepurge (0.0.66) unstable; urgency=high

  * Updated debian/po/pt_BR.po with newer translation sent in by Andre
    Luis Lopes. Thank you, Andre! (closes: #264217)

  * Made this upload urgency=high because translations should definitely
    be up to date for final release of sarge.

  * Added "Recommends: debfoster, deborphan" to debian/control and added
    a note about both packages to both debian/README.Debian and the
    debian/localepurge.8 man page.
  
 -- Paul Seelig <pseelig@debian.org>  Sun, 08 Aug 2004 14:46:48 +0200
