=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: dpkg (>= 1.9.7), debconf (>= 1.2.0), debianutils (>= 1.6)
 Replaces: apt-localepurge
 Conflicts: apt-localepurge
+Suggests: debfoster, deborphan
 Description: Automagically removing unnecessary locale data
  This is just a simple script to recover diskspace wasted for unneeded 
  locale files and localized man pages. It will automagically be invoked
