## localepurge 0.0.74

=== debian/changelog ===
localepurge (0.0.74) unstable; urgency=low

  * debian/localepurge.templates: Corrected a typo reported by Alfie
    Costa. Thanks a lot, Alfie! (closes: #283195)

  * debian/control: Corrected typo reported by Alfie Costa.
    Thanks a lot, again, Alfie! (closes: #292455)

 -- Paul Seelig <pseelig@debian.org>  Mon, 28 Feb 2005 22:27:51 +0100
