=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Replaces: apt-localepurge
 Conflicts: apt-localepurge
 Suggests: debfoster, deborphan
-Description: Automagically removing unnecessary locale data
+Description: Automagically remove unnecessary locale data
  This is just a simple script to recover diskspace wasted for unneeded 
  locale files and localized man pages. It will automagically be invoked  
  upon completion of any apt installation run.
