## localepurge 0.3

=== debian/changelog ===
localepurge (0.3) unstable; urgency=low

  * Update of Brazilian Portuguese translation of the debconf template
    by Tiago Bortoletto Vaz (closes: #298332). I never received this bug
    report via mail and only found it accidently while browsing the bug
    tracking system. What's wrong here?

  * Closing the bug regarding the procps dependency suggested by Jonas
    Smedegaard which was fixed with last upload. I had to resort to the
    bug tracking system to find out the bug number which i hadn't
    received by mail either!? (closes: #313013)

 -- Paul Seelig <pseelig@debian.org>  Wed, 06 Jul 2005 15:47:18 +0200

localepurge (0.2) unstable; urgency=low

  * Update of danish debconf translation debian/po/da.po sent in by 
    Claus Hindsgaul. Thank you, Claus! (closes: #315395)

  * debian/control: Added procps to Depends line because the debconf
    script uses "ps" so the package must depend on procps (as suggested
    by Jonas Smedegaard).

 -- Paul Seelig <pseelig@debian.org>  Wed, 06 Jul 2005 15:15:25 +0200

localepurge (0.1) unstable; urgency=low

  * After seventyfive 0.0.* sub releases and the recently accomplished
    final release of Debian/sarge i dare switching version numbering one
    level up. This way the lower level version numbering will be available
    for eventual Debian/sarge security updates.
  
  * Updated Vietnamese, German, French and Czech debconf translations
    (closes: #311605, #311719, #312593, #313252). 
    Actually there was no need to update any translations because the
    recent wording changes  (see #309054) didn't change any textual
    meaning and i did mention it in this very changelog with last
    release, didn't i?

  * Added initial Japanese debconf translation sent in by Shimono Atsushi.
    Thanks a lot! :-) (closes: #312495)

 -- Paul Seelig <pseelig@debian.org>  Wed, 15 Jun 2005 11:40:04 +0200

localepurge (0.0.75) unstable; urgency=low

  * Added Vietnamese debconf translation sent in by Clytie Siddall of
    the Vietnamese localization team. Thanks a lot! (closes: #309053)

  * debian/localepurge.templates: Correction of wording suggested by
    Clytie Siddall of the Vietnamese localization team (closes: #309054). 
    Since the meaning is exactly the same as before, there is no need to
    take action for debconf translators.

 -- Paul Seelig <pseelig@debian.org>  Tue, 31 May 2005 14:43:12 +0200
