=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: localepurge
 Architecture: all
-Depends: dpkg (>= 1.9.7), debconf (>= 1.2.0), debianutils (>= 1.6)
+Depends: dpkg (>= 1.9.7), debconf (>= 1.2.0), debianutils (>= 1.6), procps
 Replaces: apt-localepurge
 Conflicts: apt-localepurge
 Suggests: debfoster, deborphan
