=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 clean:
 	$(checkdir)
 	-rm -f build
+	-rm -rf debian/tmp
 	-rm -f `find . -name "*~"`
-	-rm -rf debian/tmp debian/apt-localepurge 
 	-rm -rf debian/files* core debian/substvars
 
 binary-indep: checkroot build
@@ -30,17 +30,12 @@
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	debstd
-	install -m 644 debian/localepurge.templates debian/tmp/DEBIAN/templates
+	po2debconf debian/localepurge.templates > debian/tmp/DEBIAN/templates
 	install -m 755 debian/localepurge.config debian/tmp/DEBIAN/config
 	dpkg-gencontrol -isp -plocalepurge
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
-
-	dpkg-gencontrol -isp -papt-localepurge
-	chown -R root.root debian/tmp
-	chmod -R go=rX debian/tmp
-	dpkg --build debian/apt-localepurge ..
 
 define checkdir
 	test -f debian/rules
