## localepurge 0.4.1

=== debian/changelog ===
localepurge (0.4.1) unstable; urgency=low

  * debian/control: Added "| debconf-2.0" to dependencies to make it
    'possible to install cdebconf, which we would eventually like to
    replace debconf' (words shamelessly copied from Joey Hess's posting
    to debian-devel).

 -- Paul Seelig <pseelig@debian.org>  Sat, 06 Aug 2005 23:46:39 +0200

localepurge (0.4) unstable; urgency=low

  * Added Bulgarian translation of the debconf template sent in by Yavor
    Doganov (closes: #317705).

 -- Paul Seelig <pseelig@debian.org>  Mon, 18 Jul 2005 21:02:46 +0200
