## localepurge 0.5.6

=== debian/changelog ===
localepurge (0.5.6) unstable; urgency=low

  * Removed old versions of postinst/postrm files from debian subdir.

  * debian/po/ja.po: Updated with new revision as supplied by Shimono
    Atsushi. Thank you! (closes: #384997)

  * debian/localepurge.templates: Made deletion of localized man pages
    the default setting.

  * debian/postrm: Update check for purge actions because config files
    were not removed anymore.

  * debian/postrm: Corrected last sentence by adding the missing word 'of'.

  * debian/postinst: Check for existence of $CONFIGFILE before chown'ing
    and chmod'ing it.

  * debian/postinst: Make sure a valid $CONFIGFILE exists before applying ucf.

  * debian/localepurge.config: To make sure it exists during very first
    installation of package, touch temp file "$LOCALEGEN". (closes: #381585)

  * usr/bin/localepurge: Move check for existence of configuration file
    to the very beginning of the script.

 -- Paul Seelig <pseelig@debian.org>  Wed, 30 Aug 2006 16:30:36 +0200

localepurge (0.5.5) unstable; urgency=low

  * debian/postinst: Removed redirection via "</dev/tty >/dev/tty" which
    breaks noninteractive usage as reported by Michael Eyrich (closes: #373186)

  * In addition, a big thanks to Matt Brown for further support regarding
    the ucf code portion he contributed before.

 -- Paul Seelig <pseelig@debian.org>  Sun, 02 Jul 2006 20:08:46 +0200

localepurge (0.5.4) unstable; urgency=low

  * Updated Czech translation po/cs.po sent in by Miroslav Kure
    (closes: #370293)

  * Close bugreport by Luca Tettamanti about reporting freed space in
    bytes instead of KBytes. This was already resolved with upload of
    version 0.5.2 which was still waiting in the incoming queue when the
    bug was detected. (closes: #369107)

 -- Paul Seelig <pseelig@debian.org>  Tue, 06 Jun 2006 20:44:15 +0200

localepurge (0.5.3) unstable; urgency=low

  * debian/postinst: Replace bashism "==" with "=" as reported by Jeff
    Teunissen. (closes: #369062)

  * debian/postinst: Replace bashism "&> $TEMPFILE" with "> $TEMPFILE 2>&1".

  * debian/control: Add ucf to Depends.

 -- Paul Seelig <pseelig@debian.org>  Sat, 27 May 2006 12:31:26 +0200

localepurge (0.5.2) unstable; urgency=low

  * usr/sbin/localepurge: Change "$(du -bs $1)" to "$(du -ks $1)" to
    correct display of space savings.

 -- Paul Seelig <pseelig@debian.org>  Sat, 27 May 2006 00:26:24 +0200

localepurge (0.5.1) unstable; urgency=low

  * debian/po: Added updated Dutch nl.po sent in by Bart Cornelis.
    (closes: #354592)

  * Really close Bug#341431 of last upload. (closes: #341431)

  * Closing bug report about nonexisting typo and request for file
    deletions which are not in the scope of this package. 
    (closes: #368603, #324120)

 -- Paul Seelig <pseelig@debian.org>  Fri, 26 May 2006 04:16:37 +0200

localepurge (0.5.0) unstable; urgency=low

  * debian/control: Added "locales" to dependencies and don't ship
    /var/cache/localepurge/defaultlist anymore. We use the list of
    supported locales from the locales package instead.

  * debian/rules: Added debconf-updatepo to the clean target as
    suggested by Thomas Huriaux. (closes: #337266)

  * No longer fails to to preconfigure with exit status 10 as reported
    both by Julian Gilbey and Jari Aalto. (closes: #356294, #352675)

  * Removed ancient debian/preinst. (closes #341431)

  * usr/sbin/localepurge: Change "$(du -s $1)" to "$(du -bs $1)" as
    suggested by komar. This prevents localepurge from failing when the
    BLOCKSIZE variable is set. (closes: #348681)

  * Incorporated most changes sent in as a patch by Matt Brown to
    preserve user changes of the config file. (closes: #322169)

  * debian/po: Added updated German de.po sent in by Erik Schanze, a new
    Portuguese pt.po sent in by Miguel Figueiredo, and an updated French
    fr.po sent in by Christian Perrier. (closes: #345850, #330378,#337302)

  * debian/control: Added [!hurd-i386] for procps entry in Depends line.
    (closes: #348183)

 -- Paul Seelig <pseelig@debian.org>  Thu, 25 May 2006 22:05:46 +0200
