=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: localepurge
 Architecture: all
-Depends: dpkg (>= 1.9.7), debconf (>= 1.2.0) | debconf-2.0, debianutils (>= 1.6), procps
+Depends: locales, dpkg (>= 1.9.7), ucf, debconf (>= 1.2.0) | debconf-2.0, debianutils (>= 1.6), procps [!hurd-i386]
 Replaces: apt-localepurge
 Conflicts: apt-localepurge
 Suggests: debfoster, deborphan
