=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	-rm -rf debian/tmp
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/files* core debian/substvars
+	debconf-updatepo
 
 binary-indep: checkroot build
 	$(checkdir)
@@ -25,7 +26,7 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp
-	cp -r etc usr var debian/tmp
+	cp -r etc usr debian/tmp
 	chmod 755 debian/tmp/usr/sbin/localepurge
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
