## localepurge 0.5.8

=== debian/changelog ===
localepurge (0.5.8) unstable; urgency=low

  * debian/po/es.po: Updated Spanish debconf translation provided by
    Rudy Godoy. Thanks again! (closes: #399853)

 -- Paul Seelig <pseelig@debian.org>  Tue, 28 Nov 2006 13:17:04 +0100

localepurge (0.5.7) unstable; urgency=low

  * debian/po/es.po: Added Spanish debconf translation provided by
    Rudy Godoy. Thank you! (closes: #394087)

 -- Paul Seelig <pseelig@debian.org>  Fri, 20 Oct 2006 23:24:19 +0200
