## localepurge 0.5.9

=== debian/changelog ===
localepurge (0.5.9) unstable; urgency=high

  * First release after moving from Germany to Barcelona/Spain. :-)

  * debian/po/gl.po: Galician debconf templates translation provided by
    Jacobo Tarrio. Thanks for your contribution! (closes: #412800)

  * urgency=high: hoping to still see Jacobo's contribution in Etch.

 -- Paul Seelig <pseelig@debian.org>  Mon, 19 Mar 2007 11:01:29 +0100
