## localepurge 0.5.9-0.1

=== debian/changelog ===
localepurge (0.5.9-0.1) unstable; urgency=medium

  * Non-maintainer upload to fix RC bugs.

  * Mask the ucf call in debian/postrm so that the package does not fail on
    purge if ucf is not available. (closes: #431522)

  * Moved po-debconf from Build-Depends-Indep to Build-Depends because it is
    required to run the debian/rules clean target and dependencies required
    for this target must be listed in Build-Depends, see Debian Policy 7.6.

 -- Frank S. Thomas <fst@debian.org>  Sun, 09 Dec 2007 23:34:56 +0100
