=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Seelig <pseelig@debian.org>
-Build-Depends-Indep: debmake, po-debconf
+Build-Depends: po-debconf
+Build-Depends-Indep: debmake
 Standards-Version: 3.5.10
 
 Package: localepurge
