## localepurge 0.5.9-0.2

=== debian/changelog ===
localepurge (0.5.9-0.2) unstable; urgency=low

  * Non-maintainer upload to eliminate debmake.
  * Eliminate debmake (closes: #372978).
  * Remove other pre-etch cruft.
  * Checked for Debian Policy 3.6.3, no changes.
  * Make buildable on the hurd (closes: #415445).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 26 Jan 2008 12:14:59 +0100
