=== debian/control ===
--- 
+++ 
@@ -2,15 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Paul Seelig <pseelig@debian.org>
-Build-Depends: po-debconf
-Build-Depends-Indep: debmake
-Standards-Version: 3.5.10
+Build-Depends: po-debconf, debhelper (>= 5)
+Standards-Version: 3.7.3
 
 Package: localepurge
 Architecture: all
-Depends: locales, dpkg (>= 1.9.7), ucf, debconf (>= 1.2.0) | debconf-2.0, debianutils (>= 1.6), procps [!hurd-i386]
-Replaces: apt-localepurge
-Conflicts: apt-localepurge
+Depends: locales, ucf, debconf | debconf-2.0, procps | hurd
 Suggests: debfoster, deborphan
 Description: Automagically remove unnecessary locale data
  This is just a simple script to recover diskspace wasted for unneeded
