## localepurge 0.6.2

=== debian/changelog ===
localepurge (0.6.2) unstable; urgency=low

  * Corrected entry in debian/NEWS.Debian file, which falsely attributed
    the rewrite to Luca Capello, while it was in fact Francesco Potorti, 
    as is also mentioned in the changelog enttry for 0.6.0 below! Thanks 
    again for bringing this silly oversight to my attention, Francesco!

  * usr/sbin/localepurge: apply patch sent in by Bert Schulze to fix
    incompatibility with bash 4.1 which broke localepurge. Thanks a
    lot for your contribution, Bert! (closes: #563426, #563427, #563597)

  * usr/sbin/localepurge: Added a check for existence of localepurge
    cache directory to address a FHS-noncompliance, as has been kindly 
    pointed out by Piotr Lewandowski. (closes: #559470)

  * etc/apt/apt.conf.d/99-localepurge: Removed quoting of value as 
    suggested by Julian Andres Klode. (closes: #548443)

  * Removed mention of debsums from control description and README.Debian 
    as suggested by Oswald Buddenhagen, after Ryan Niebur kindly fixed
    its integration with debsums (via Bug#557463).

 -- Paul Seelig <pseelig@debian.org>  Mon, 04 Jan 2010 01:40:33 +0100

localepurge (0.6.1) unstable; urgency=low

  * usr/sbin/localepurge: Added a check for new localizations based on 
    the man page directory. Reported by Luca Capello. (closes: #505561)

 -- Paul Seelig <pseelig@debian.org>  Sun, 26 Jul 2009 14:27:07 +0200

localepurge (0.6.0) unstable; urgency=low

  * Rewrite of localepurge script provided by Francesco Potorti, which
    also deletes Gnome and KDE related localizations. Thanks a lot for 
    your wonderful contribution! (closes: #205214, #334424, #221636, #527888)

  * debian/po/ru.po: Russian debconf templates translation provided by
    Yuri Kozlov. Thanks for your contribution! (closes: #532069)

  * debian/po/eu.po: Basque debconf templates translation provided by
    Piarres Beobide. Thanks for your contribution! (closes: #534624)

  * debian/po/sv.po: Swedish debconf templates translation provided by
    Martin Bagge. Thanks for your contribution! (closes: #510803)

  * debian/po/fr.po: Corrected typo in French debconf templates translation
    as suggested by Simon Paillard. Thanks for the pointer! (closes: #507379)

  * debian/README.debian: corrected silly typo thanks to a hint provided 
    by Jakub Wilk. (closes: #527930)

  * debian/postinst & debian/postrm: pass --debconf-ok to ucf invocation
    as kindly reported by Sam Morris. (closes: #516442)

  * usr/sbin/localepurge: added a --help/-h switch pointing to the man page 
    and package docs, as asked for by Luca Capello. (closes: #505528)

  * Removed pointless debian/DONATIONS.tx as nobody ever bothered anyway.

  * Updated debian/README.debian with info regarding Gnome/KDE localizations.

  * Updated man page accordingly.

  * debian/control: Added bleachbit to Suggests, and reworded description
    to refelect the fact, that Gnome/KDE localization is taken care of too.

  * Acknowledging the former contributions by Frank S. Thomas and Thijs 
    Kinkhorst, who both contributed a very appreciated non-maint upload.
    See the two former changelog entries for the exact details of their 
    contributions. Thanks a lot to both of you!

 -- Paul Seelig <pseelig@debian.org>  Sat, 25 Jul 2009 22:39:12 +0200
