=== debian/control ===
--- 
+++ 
@@ -8,17 +8,20 @@
 Package: localepurge
 Architecture: all
 Depends: locales, ucf, debconf | debconf-2.0, procps | hurd
-Suggests: debfoster, deborphan
-Description: Automagically remove unnecessary locale data
- This is just a simple script to recover diskspace wasted for unneeded 
- locale files and localized man pages. It will automagically be invoked  
- upon completion of any apt installation run.  
- . 
+Suggests: debfoster, deborphan, bleachbit
+Description: Reclaim disk space removing unneeded localizations
+ This is a script to recover disk space wasted for unneeded locales,
+ Gnome/KDE localizations and localized man pages. Depending on the
+ installation, it is possible to save some 200, 300, or even more
+ mega bytes of disk space dedicated for localization you will most
+ probably never have any use for. It is run automagically upon 
+ completion of any apt installation actions.
+ .
  Please note, that this tool is a hack which is *not* integrated with
  Debian's package management system and therefore is not for the faint
  of heart. This program interferes with the Debian package management 
  and does provoke strange, but usually harmless, behaviour of programs
- related with apt/dpkg like dpkg-repack, debsums, reportbug, etc.
+ related with apt/dpkg like dpkg-repack, reportbug, etc.
  Responsibility for its usage and possible breakage of your system
  therefore lies in the sysadmin's (your) hands. 
  .
