## localepurge 0.6.2+nmu1

=== debian/changelog ===
localepurge (0.6.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Actually call ucf in the postinst, in order to preserve user changes
    (Closes: #563683).
  * Standards version 3.9.1 (no changes needed)
  * Add dependency on debhelper
  * Fix syntax errors in NEWS.Debian
  * Register the configuration file via ucfr, so that ucf knows about it

 -- Iustin Pop <iustin@debian.org>  Fri, 20 Aug 2010 00:45:19 +0200
