## localepurge 0.6.2+nmu1+squeeze1

=== debian/changelog ===
localepurge (0.6.2+nmu1+squeeze1) squeeze; urgency=medium

   * [CVE-2014-1638] Create tempfiles in a safe manner using
     mktemp.  Thanks to Helmut Grohne for reporting the
     issue and helping with the patch.  (Closes: #736359)
   * Remove the creation of /var/tmp/reinstall_debs.sh during
     postrm.

 -- Niels Thykier <niels@thykier.net>  Fri, 31 Jan 2014 18:44:30 +0100
