=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Paul Seelig <pseelig@debian.org>
 Build-Depends: po-debconf, debhelper (>= 5)
-Standards-Version: 3.7.3
+Standards-Version: 3.9.1
 
 Package: localepurge
 Architecture: all
-Depends: locales, ucf, debconf | debconf-2.0, procps | hurd
+Depends: ${misc:Depends}, locales, ucf, debconf | debconf-2.0, procps | hurd
 Suggests: debfoster, deborphan, bleachbit
 Description: Reclaim disk space removing unneeded localizations
  This is a script to recover disk space wasted for unneeded locales,
