## localepurge 0.6.2+nmu2

=== debian/changelog ===
localepurge (0.6.2+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Vietnamese (Clytie Siddall).  Closes: #601571
    - Italian (Beatrice Torracca).  Closes: #610219
    - Slovak (Slavko).  Closes: #620728

 -- Christian Perrier <bubulle@debian.org>  Mon, 11 Apr 2011 07:20:47 +0200
