## localepurge 0.6.3

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: localepurge
 Section: admin
 Priority: optional
-Maintainer: Paul Seelig <pseelig@debian.org>
-Build-Depends: po-debconf, debhelper (>= 5)
-Standards-Version: 3.9.1
+Maintainer: Niels Thykier <niels@thykier.net>
+Build-Depends: po-debconf, debhelper (>= 9)
+Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/localepurge.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/localepurge.git
 
 Package: localepurge
 Architecture: all
