## localepurge 0.6.3+deb7u1

=== debian/changelog ===
localepurge (0.6.3+deb7u1) wheezy; urgency=medium

   * [CVE-2014-1638] Create tempfiles in a safe manner using
     mktemp.  Thanks to Helmut Grohne for reporting the
     issue and helping with the patch.  (Closes: #736359)
   * Remove the creation of /var/tmp/reinstall_debs.sh during
     postrm.

 -- Niels Thykier <niels@thykier.net>  Fri, 31 Jan 2014 18:44:30 +0100

localepurge (0.6.3) unstable; urgency=low

  * New maintainer (Closes: #675783)
  * Add git repository for maintaining localepurge and add
    relevant Vcs fields to d/control.
  * Rewrite d/rules to use dh-tiny approach.
  * Bump debhelper compat to 9.
  * Update d/copyright.
    - New changes are licensed under GPL-2+.
  * Bump source format to 3.0 (native).
  * Bump Standards-Versions to 3.9.3 - no changes required.
  * Disable localepurge APT hook when apt is purging packages.
    (Closes: #620239)
  * Properly escape newline character in postrm.
    (Closes: #577982)
  * Remove unused TODO.Debian
  * Remove redundant file d/dirs.

 -- Niels Thykier <niels@thykier.net>  Sun, 10 Jun 2012 20:17:58 +0200
