## localepurge 0.7.3

=== debian/changelog ===
localepurge (0.7.3) unstable; urgency=low

  * Upload to unstable.
  * Update debconf translations:
    - pt_BR: Thanks to Adriano Rafael Gomes.
    (Closes: #693377)
  * Update the debconf database with the current values from
    /etc/locale.nopurge (if the file exists).  Thanks to Samuel
    Bronson for the report.  (Closes: #691431)
  * Remove the "| hurd" in the "procps | hurd" dependency now
    that hurd has procps.
  * Remove full path to ucf and ucfr in the postinst and postrm
    scripts.
  * Bump Standards-Version to 3.9.4 - no changes required.
  * Unconditionally run "set -e" in postrm.
  * Correct the spelling of Francesco Potortì in the NEWS file
    and add him to d/copyright and AUTHORS in localepurge.8.
    (Closes: #690211)
  * Add "-n" to the call to mv(1) in d/postrm and override a
    lintian warning.

 -- Niels Thykier <niels@thykier.net>  Fri, 20 Sep 2013 14:40:06 +0200

localepurge (0.7.2) experimental; urgency=low

  * Fix typo in handling causing removal of all manpages when
    using dpkg --path-exclude.  Thanks to Roderich Schupp for
    the report.  (Closes: #676917)

 -- Niels Thykier <niels@thykier.net>  Sun, 10 Jun 2012 19:59:50 +0200

localepurge (0.7.1) experimental; urgency=low

  * Do not remove locale.alias with the dpkg approach.
  * Remove TODO.Debian.
  * Actually install README.dpkg-path.  This file was
    missing in 0.7.0.

 -- Niels Thykier <niels@thykier.net>  Wed, 06 Jun 2012 08:15:00 +0200

localepurge (0.7.0) experimental; urgency=low

  * New maintainer (Closes: #675783)
  * Add git repository for maintaining localepurge and add
    relevant Vcs fields to d/control.
  * Rewrite d/rules to use dh-tiny approach.
  * Bump debhelper compat to 9.
  * Update d/copyright.
    - New changes are licensed under GPL-2+.
  * Bump source format to 3.0 (native).
  * Bump Standards-Versions to 3.9.3 - no changes required.
  * Add support for using dpkg's --path-exclude instead of
    manually removing files.  Please refer to
    README.dpkg-path for pros and cons of the approach.
    (Closes: #603587)
  * Disable localepurge APT hook when apt is purging packages.
    (Closes: #620239)
  * Properly escape newline character in postrm.
    (Closes: #577982)

 -- Niels Thykier <niels@thykier.net>  Tue, 05 Jun 2012 22:08:31 +0200
