=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Niels Thykier <niels@thykier.net>
 Build-Depends: po-debconf, debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/localepurge.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/localepurge.git
 
 Package: localepurge
 Architecture: all
-Depends: ${misc:Depends}, locales, ucf, debconf | debconf-2.0, procps | hurd
+Depends: ${misc:Depends}, locales, ucf, debconf | debconf-2.0, procps
 Suggests: debfoster, deborphan, bleachbit
 Description: Reclaim disk space removing unneeded localizations
  This is a script to recover disk space wasted for unneeded locales,
