## localepurge 0.7.3.1

=== debian/changelog ===
localepurge (0.7.3.1) unstable; urgency=low

  [ Niels Thykier ]
  * Bump Standards-Versions to 3.9.5 - no changes required.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #725468

  [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #729105
  * Danish (Joe Hansen).  Closes: #729152
  * Slovak (Slavko).  Closes: #729413
  * Basque (Iñaki Larrañaga Murgoitio).  Closes: #729464
  * Polish (Michał Kułach).  Closes: #729604
  * German (Frank Stähr).  Closes: #729784
  * Japanese (Atsushi Shimono).  Closes: #730173
  * Italian (Beatrice Torracca).  Closes: #730223
  * French (Christian Perrier).  Closes: #730295
  * Czech (Miroslav Kure).  Closes: #730334
  * Portuguese (Américo Monteiro).  Closes: #730339
  * Swedish (Martin Bagge / brother).  Closes: #730480
  * Spanish (Matías A. Bellone). Closes: #733730

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2014 11:21:11 +0100
