## localepurge 0.7.3.2

=== debian/changelog ===
localepurge (0.7.3.2) unstable; urgency=high

  * [CVE-2014-1638] Create tempfiles in a safe manner using
    mktemp.  Thanks to Helmut Grohne for reporting the
    issue and helping with the patch.  (Closes: #736359)
  * Properly quote the usage / initialisation of the variables
    containing temp files.
  * Remove the creation of /var/tmp/reinstall_debs.sh during
    postrm.

 -- Niels Thykier <niels@thykier.net>  Sun, 26 Jan 2014 10:31:20 +0100
